Subject: 2005 has until this day - 13 June 2005 - not been "a huge cultural year devoted to Andersen, both in Denmark and worldwide".

From: "Stanislas Curry" <[email-masked]>
Date: Fri, 27 Apr 2007 13:58:36 +0200

CDPN Starts Huge Campaign! Watch For News!

China Datacom Corp.
Sym: CDPN
Price: $0.08

CDPN, in the news 8 months ago for purchasing Supremacy International
and entering the new G3 Market, is beginning a huge marketing campaign.
Watch for the news and get ready for the ride! Get on CDPN firs thing
Friday!

Exhibiting painting, drawing, sculpture, photography and mixed medias.
We have also visited your web sites and entered immediately into your
world.
The most disappointing thing was that inside the huge LEGO sculptures
there were metal skeletons. Artistic Headquarters in Langley, Vancouver,
Canada - headed by Maggie  Brezden and IT-Headquarters in Forty Fort in
Pennsylvania, USA - headed by Dave Yelen, CEO of the company. 8 inches,
it's part of Artist's Exclusive Selection 2004.